api_brand_list:
    path: /
    controller: App\Application\ApiBundle\Controller\BrandController::list
    methods: ['GET']

api_brand_add:
    path: /
    controller: App\Application\ApiBundle\Controller\BrandController::add
    methods: ['POST']

api_brand_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\BrandController::detail
    methods: ['GET']

api_brand_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\BrandController::update
    methods: ['POST']

api_brand_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\BrandController::delete
    methods: ['DELETE']